# Module `blingbling.clock`

A clock module

## Functions

japanese_clock () | A clock that displays the date and the time in kanjis.

## Functions

japanese_clock ()
  A clock that displays the date and the time in kanjis. This clock have a popup that shows the current date in your langage.

  ### Returns:

  a clock widget

  ### Usage:

      myclock = blingbling.japanese_clock() --then just add it in your wibox like a classical widget

generated by LDoc 1.4.3 Last updated 2015-08-04 10:16:50